html{
	font-family: sans-serif;
}
html,body,header,section,footer,div,ul,ol,li,img,a,span,em,del,legend,center,strong,var,fieldset,form,label,dl,dt,dd,cite,input,hr,time,mark,code,figcaption,figure,textarea,h1,h2,h3,h4,h5,h6,p{
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
}
html,body {
	-webkit-touch-callout:none;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	-webkit-user-select:none;
	background-color: #ddd;
}
nav,article,aside,details,main,header,footer,section,fieldset,figcaption,figure{
	display: block;
}
img,a,button,em,del,strong,var,label,cite,small,time,mark,code,textarea{
	display:inline-block;
}
header,section,footer {
	position:relative;
}
ol,ul{
	list-style:none;
}
input,button,textarea {
	border:0;
	margin:0;
	padding:0;
	font-size:1em;
	line-height:1em;
	/*-webkit-appearance:none;*/
	background-color:rgba(0, 0, 0, 0);
}
span{
	display:inline-block;
}
a:active, a:hover {
  outline: 0;
}
a, a:visited{
	text-decoration:none;
}

label, .wordWrap{
    word-wrap: break-word;
    word-break: break-all;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,th {
  padding: 0;
}
.clearfix:after{
	content: ' ';
	display: block;
	clear: both;
	visibility:hidden;
	line-height: 0;
	height:0;
}
/*登录*/

.main{
	width: 1120px;
	margin: 0 auto;
}
.logo{
	margin-right: 22px;
	font: 700 28px/65px "Microsoft YaHei";
    height: 65px;
    overflow: hidden;
}
.logo,.mark{
	float: left;
}
.subMark{
	float: right;
}
.header .mark {
    font: 700 22px/65px "Microsoft YaHei";
    height: 65px;
    overflow: hidden;
}
.header .subMark {
    margin: 21px 0 0;
    font-size: 14px;
    line-height: 26px;
    display: inline-block;
}
.login_form_box{
    margin: 0 auto;
}
.login_form_box{
/*	border: 0;
    border-radius: 5px;
    background: #fff;*/
    padding: 25px 0;
    height: auto;
    width: 325px;
    overflow: hidden;
    height: auto;
}
.user_input_box,.pswd_input_box{
	padding: 11px 0;
}
.user_input_box .username{
	float: left;
	font-size: 16px;
    color: #777;
    font-weight: 400;
    text-align: right;
    padding: 0 20px 0 0;
    height: 30px;
    line-height: 30px;
    width: 50px;
}
.user_input_box .user_input{
	float: left;
    border: 1px solid #bbb;
    border-radius: 5px;
    background: #fff;
}
.user_input_box .user_input input{
	height: 30px;
	line-height: 30px;   
    padding: 0 5px;
    width: 230px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
.pswd_input_box .password{
	float: left;
	font-size: 16px;
    color: #777;
    font-weight: 400;
    text-align: right;
    padding: 0 20px 0 0;
    height: 30px;
    line-height: 30px;
    width: 50px;
}
.pswd_input_box .pswd_input{
	float: left;
    border: 1px solid #bbb;
    border-radius: 5px;
    background: #fff;
}
.pswd_input_box .pswd_input input{
	height: 30px;
	line-height: 30px;
    padding: 0 5px;
    width: 230px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
.fg_pswd_auto{
	width: 222px;
	margin-left: 80px;
}
.fr, .subMark {
    float: right;
    display: inline;
}
.blue, .blue a {
    color: #05a;
}
.login_input{
	padding-left: 70px;
    margin-top: 50px;
}
.inpBtn {
    width: 242px;
    margin-top: 10px;
    height: 38px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    background: #00897b;
}
.register_btn{
	width: 222px;
	margin-left: 80px;
	text-align: center;
 	padding-top: 11px;
 	height: 30px;
 	line-height: 30px;
}
.top{
    width: 332px;
    text-align: center;
    margin:0 auto;
}
.top h1{
    color: #ff5722;
    font-size: 28px;
    font-weight: 400;
    margin-top: 100px;
}
.top h3{
    color: #858185;
    font-size: 20px;
    margin-top: 35px;
    margin-bottom: 35px;

}
.password span{
    display: inline-block;
    width: 16px;
    height: 1px;
}